[Haskell-cafe] Make your Darcs repositories hashed?

Roel van Dijk vandijk.roel at gmail.com
Sat Oct 9 08:40:26 EDT 2010

The darcs installed on code.haskell.org is still version 2.02. It
doesn't know about 'optimize --upgrade'. How do I upgrade those

On Sat, Oct 9, 2010 at 2:30 PM, Christopher Done
<chrisdone at googlemail.com> wrote:
> Every Darcs repository I've pulled this year has always showed me this message:
> *******************************************************************************
> Fetching a hashed repository would be faster.  Perhaps you could persuade
> the maintainer to run darcs optimize --upgrade with darcs 2.4.0 or higher?
> *******************************************************************************
> Maintainers! Please run darcs optimize --upgrade

More information about the Haskell-Cafe mailing list